Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - x -

- X0201_DEFAULT : nkf.h
- x0201_f : nkf.c
- X0212_ENABLE : config.h
- x0212_f : nkf.c
- x0212_shift() : nkf.c
- x0212_shiftjis : utf8tbl.c
- x0212_shiftjis_A2 : utf8tbl.c
- x0212_shiftjis_B0 : utf8tbl.c
- x0212_shiftjis_B1 : utf8tbl.c
- x0212_shiftjis_B2 : utf8tbl.c
- x0212_shiftjis_B3 : utf8tbl.c
- x0212_shiftjis_B4 : utf8tbl.c
- x0212_shiftjis_B5 : utf8tbl.c
- x0212_shiftjis_B7 : utf8tbl.c
- x0212_shiftjis_B8 : utf8tbl.c
- x0212_shiftjis_B9 : utf8tbl.c
- x0212_shiftjis_BA : utf8tbl.c
- x0212_shiftjis_BB : utf8tbl.c
- x0212_shiftjis_BC : utf8tbl.c
- x0212_shiftjis_BD : utf8tbl.c
- x0212_shiftjis_BE : utf8tbl.c
- x0212_shiftjis_BF : utf8tbl.c
- x0212_shiftjis_C0 : utf8tbl.c
- x0212_shiftjis_C1 : utf8tbl.c
- x0212_shiftjis_C2 : utf8tbl.c
- x0212_shiftjis_C3 : utf8tbl.c
- x0212_shiftjis_C4 : utf8tbl.c
- x0212_shiftjis_C5 : utf8tbl.c
- x0212_shiftjis_C6 : utf8tbl.c
- x0212_shiftjis_C7 : utf8tbl.c
- x0212_shiftjis_C8 : utf8tbl.c
- x0212_shiftjis_C9 : utf8tbl.c
- x0212_shiftjis_CA : utf8tbl.c
- x0212_shiftjis_CB : utf8tbl.c
- x0212_shiftjis_CC : utf8tbl.c
- x0212_shiftjis_CD : utf8tbl.c
- x0212_shiftjis_CE : utf8tbl.c
- x0212_shiftjis_CF : utf8tbl.c
- x0212_shiftjis_D0 : utf8tbl.c
- x0212_shiftjis_D1 : utf8tbl.c
- x0212_shiftjis_D2 : utf8tbl.c
- x0212_shiftjis_D3 : utf8tbl.c
- x0212_shiftjis_D4 : utf8tbl.c
- x0212_shiftjis_D5 : utf8tbl.c
- x0212_shiftjis_D7 : utf8tbl.c
- x0212_shiftjis_D8 : utf8tbl.c
- x0212_shiftjis_D9 : utf8tbl.c
- x0212_shiftjis_DC : utf8tbl.c
- x0212_shiftjis_DD : utf8tbl.c
- x0212_shiftjis_DE : utf8tbl.c
- x0212_shiftjis_DF : utf8tbl.c
- x0212_shiftjis_E0 : utf8tbl.c
- x0212_shiftjis_E1 : utf8tbl.c
- x0212_shiftjis_E2 : utf8tbl.c
- x0212_shiftjis_E3 : utf8tbl.c
- x0212_shiftjis_E4 : utf8tbl.c
- x0212_shiftjis_E5 : utf8tbl.c
- x0212_shiftjis_E6 : utf8tbl.c
- x0212_shiftjis_E7 : utf8tbl.c
- x0212_shiftjis_E8 : utf8tbl.c
- x0212_shiftjis_E9 : utf8tbl.c
- x0212_shiftjis_EA : utf8tbl.c
- x0212_shiftjis_EB : utf8tbl.c
- x0212_shiftjis_EC : utf8tbl.c
- x0212_shiftjis_F3 : utf8tbl.c
- x0212_shiftjis_F4 : utf8tbl.c
- x0212_to_utf8_2bytes : utf8tbl.c
- x0212_to_utf8_2bytes_x0213 : utf8tbl.c
- x0212_unshift() : nkf.c
- x0213_1_surrogate_table : utf8tbl.c
- x0213_2_surrogate_table : utf8tbl.c
- x0213_combining_chars : utf8tbl.c
- x0213_combining_p() : nkf.c
- x0213_combining_table : utf8tbl.c
- x0213_f : nkf.c
- X0213_SURROGATE_FIND : nkf.c
- x0213_wait_combining_p() : nkf.c
- X3J11 : alloca.c
- X509_CRL_add0_revoked() : openssl_missing.h , openssl_missing.c
- X509_CRL_set_issuer_name() : openssl_missing.c , openssl_missing.h
- X509_CRL_set_version() : openssl_missing.c , openssl_missing.h
- X509_CRL_sort() : openssl_missing.c , openssl_missing.h
- X509_REVOKED_dup : openssl_missing.h
- X509_STORE_get_ex_data() : openssl_missing.c , openssl_missing.h
- X509_STORE_set_ex_data() : openssl_missing.h , openssl_missing.c
- X_OK : file.h
- xalloca : regint.h
- xcalloc : ripper.y , defines.h , dln.c , ripper.y , defines.h
- XDIGITVAL : regint.h
- xfree() : defines.h , ripper.y , defines.h
- xmalloc : ripper.y , dln.c , defines.h
- xmalloc2() : ripper.y , defines.h , ripper.y , defines.h
- xmalloc2_size() : gc.c
- xmemcpy : regint.h
- xmemmove : regint.h
- xmemset : regint.h
- xmlschema_datetime() : date_parse.c
- xmlschema_datetime_cb() : date_parse.c
- xmlschema_time() : date_parse.c
- xmlschema_time_cb() : date_parse.c
- xmlschema_trunc() : date_parse.c
- xmlschema_trunc_cb() : date_parse.c
- XOR64_INT : siphash.c
- xor64_to() : siphash.c
- XOR64_TO : siphash.c
- xrealloc : ripper.y , defines.h , dln.c , ripper.y
- xrealloc2 : ripper.y , defines.h
- xvsnprintf : regint.h